index_title=Dosya Yöneticisi
index_nojava=Bu modül java gerektirir, fakat sizin tarayıcınız java'yi desteklemiyor

top_open=Aç
top_view=Göster
top_edit=Değiştir
top_refresh=Yenile
top_info=Bilgi
top_delete=Sil
top_new=Yeni
top_upload=Yükleme
top_copy=Kopyala
top_cut=Kes
top_paste=Yapıştır 
top_share=Paylaştır

right_name=Ad
right_size=Boyut
right_user=Kullanıcı
right_group=Grup
right_date=Tarih

edit_enormal=Sadece normal dosyalar değiştirilebilir
edit_title=$1 değiştiriliyor
edit_title2=Dosya oluşturuluyor
edit_filename=Dosya İsmi:
edit_eover=$1 üzerine yazılamaz
edit_esave=Dosyanın kaydedilmesinde hata oluştu : $1
edit_eaccess='$1' kaydedilmesine izininiz yoktur

info_file=Dosya
info_path=Yol:
info_type=Tip:
info_size=Boyut:
info_mod=Değiştirildi:
info_link=Link to:#####
info_perms=Haklar
info_user=Kullanıcı:
info_group=Grup:
info_other=Diğerleri:
info_sticky=Sticky:
info_sticky2=Dosyaları sadece sahipleri silebilir
info_own=Sahiplik
info_setuid=Uid'yi belirt:
info_setuid2=Kullanıcı Olarak Çalıştır
info_setgid=Gid'yi Oluştur:
info_setgid2=Dosyalar grubun olsun
info_setgid3=Grup olarak çalıştır
info_apply=Değişiklikleri uygula ...
info_apply1=Sadece bu dizine
info_apply2=Bu dizin ve dosyalarına
info_apply3=Bu dizin ve alt dizinlerine
info_efailed=Güncellemede hata oluştu $1 : $2
info_read=Oku
info_write=Yaz
info_list=Listele
info_exec=Çalıştır

delete_dtitle=Dizin Sil
delete_ftitle=Dosya Sil
delete_ddesc=$1 dizinini ve içindekileri silmek istediğinizden eminmisiniz?
delete_fdesc=$1 dizinini silmek istediinizden eminmisiniz? 
delete_efailed=Silme işleminde hata oluştu $1 : $2

mkdir_title=Yeni Dizin
mkdir_dir=Yeni dizin:
mkdir_eexists=$1 dizini mevcut
mkdir_efailed=Dizin oluşturmada hata oluştu : $1
mkdir_eaccess='$1' dizini oluşturmaya hakkınız yok

link_title=Link Oluştur
link_from=Link buradan:
link_to=Link buraya:
link_eexists=$1 her zaman mevcut
link_efailed=Link oluşturulurken hata oluştu : $1
link_efrom='$1' den link oluşturmaya hakkınız yoktur
link_efollow=Sembolik linkler oluşturmaya hakkınız yoktur

rename_title=Yeniden Adlandır $1
rename_old=Eski İsmi:
rename_new=Yeni İsmi:
rename_ok=Yeniden Adlandır
rename_eexists=$1 dosyası her zaman mevcut
rename_efailed=Yeniden adlandırmada hata oluştu : $1
rename_eold='$1'i yeniden adlandırmaya hakkınız yoktur
rename_enew='$1' olarak yeniden adlandyrmaya hakkynyz yoktur

file_type0=Dizin
file_type1=Yazı Dosyası
file_type2=Resim Dosyası
file_type3=İkili Dosya
file_type4=Dosya
file_type5=Sembolik Link
file_type6=Araç Dosyası
file_type7=Boru

view_enormal=Sadece normal dosyalar görüntülenebilir
view_eaccess=$1'e erişime hakkınız yoktur
view_eopen=Açma işleminde hata oluştu $1 : $2

paste_ecopy=Yapıştırmadan önce kopyalamalı veya kesmelisiniz
paste_egone=Kopyalanan dosya $1 artık yok
paste_eover=$1 üzerine yazılamaz
paste_eself=Dosyayı kendi üzerine yapıştıramazsınız
paste_emfailed=Taşımada hata oluştu : $1
paste_ecfailed=Kopyalamada hata olutu : $1

over_title=Dosya Mevcut
over_msg=$1 dosyası her zaman mevcut. Yapıştırılan dosyaya yeni bir isim girmek için boş formu kullanınız.
over_new=Yeni dosya ismi
over_ok=Tamam

upload_efailed=Dosyanın yüklenmesinde hata oluştu : $1
upload_title=Dosyayı Yükle
upload_file=Yüklecek Dosya
upload_dir=Dizine Yükleme
upload_ok=Yükle
upload_conv=DOS satırları çevirilsin mi?
upload_efile=Yüklenecek dosya seçilmedi.
upload_edir=Yükleme dizini mevcut değil
upload_eperm=$1 oluşturmanıza izin verilmedi
upload_ewrite=$1'i yazmada hata oluştu : $2.

find_eaccess=$1'e erişim izininiz yoktur
find_eexist=$1, $2 içinde mevcut değil
find_edir=$1, $2'de bir dizin değil

cancel=İptal

chmod_eaccess='$1'e eriim izininiz yoktur 
chmod_euser=$1 : Kullanııcı yok
chmod_egroup=$1 : Grup yok
chmod_elink=Sembolik linkte hata oluştu : $1
chmod_echown=chown'da hata oluştu : $1
chmod_echmod=chmod'da hata olustu  : $1

copy_efrom='$1'den kopyalamanıza izin verilmemiştir
copy_eto='$1'e kopyalamanıza izin verilmemiştir 
copy_elink=Sembolik linkte hata oluştu : $1

delete_eaccess='$1'i silmede hata oluştu

list_eaccess=Bu dizine giriş izininiz yoktur

move_eto='$1'e taşımaya hakkınız yoktur
move_afrom='$1'i taşımaya hakkynyz yoktur 

acl_user=Sunucuda kullanıcı olarak dosyalara ulaş 
acl_umask=Yeni dosyalar için umask
acl_follow=Sembolik linkleri her zaman takip et.
acl_dirs=Sadece dizinlere girişlere izin ver.

share_title=Paylaştırma
share_samba=Windows
share_nfs=NFS
share_son=Windows dosya paylaşımı açık
share_soff=Windows dosya paylaşımı kapalı
share_writable=Yazılabilir?
share_available=Aktif mi?
share_sheader=Paylaşım seçenekleri
share_only=Sadece
share_guest=Ziyaretçi girişleri?
share_comment=Açıklama
share_nheader=NFS sunum seçenekleri
share_non=NFS dosya paylaşımı açık
share_noff=NFS dosya paylaşımı kapalı
share_desc=Açıklama
share_ro=Sadece okuma izinli makineler
share_rw=Okuma-yazma izinli makineler
share_root=Root girişli makineler
share_none=Hiçbiri
share_all=Hepsi
share_listed=Listeli...
share_host=Makineler
share_opts=Seçenekler
share_s0=Hiçkimseye güvenme
share_s1=Root dışındakilere güven
share_s2=Herkese güven
share_lro=Sadece okunur
share_lrw=Okunur-yazılır

log_create_export=NFS sunumu $1 oluşturuldu
log_modify_export=NFS sunumu $1 değiştirildi
log_delete_export=NFS sunumu $1 silindi
log_create_share=Samba paylaşımı $1 oluşturuldu
log_modify_share=Samba paylaşımı $1 değiştirildi
log_delete_share=Samba paylaşımı $1 silindi
log_save=$1 dosyası kaydedildi
log_chmod=$1 dosyasının hakları değiştirildi
log_mkdir=$1 dizini oluşturuldu
log_upload=$1 dosyası yüklendi
log_link=$2'ye sembolik link $1 oluşturuldu
log_relink=$2'ye sembolik link $1 değiştirildi
log_copy=$1 dosyası $2'ye kopyalandı
log_move=$1 dosyası $2'ye taşındı
log_delete=$1 dosyası silindi

